apiVersion: helm.toolkit.fluxcd.io/v2
kind: HelmRelease
metadata:
  name: cert-manager
  namespace: cert-manager
spec:
  releaseName: cert-manager
  chart:
    spec:
      chart: cert-manager
      version: "v1.8.0"
      sourceRef:
        kind: HelmRepository
        name: jetstack
        namespace: flux-system
  interval: 12h
  values:
    installCRDs: true
    ingressShim:
      defaultIssuerName: letsencrypt-prod
      defaultIssuerKind: ClusterIssuer
      defaultIssuerGroup: cert-manager.io
